<?xml version="1.0" encoding="UTF-8"?>
<java version="1.4.0" class="java.beans.XMLDecoder">
  <object class="EntitySimple">
    <void property="Type">
      <string>INTEGER</string>
    </void>
    <void property="Version">
      <string>1.0</string>
    </void>
    <void property="Guid">
      <string>18064739-8838-46DF9B8CD04458265477</string>
    </void>
    <void property="Name">
      <string>Υπερβόσκηση</string>
    </void>
    <void property="Desc">
      <string>Υπερβόσκηση</string>
    </void>
    <void property="IconName">
      <string>Υπερβοσ1.JPG</string>
    </void>
    <void property="numOfAttributes">
      <int>1</int>
    </void>
    <void property="AttributeList">
      <void method="add">
        <object class="Attribute">
          <void property="Type">
            <string>INTEGER</string>
          </void>
          <void property="Name">
            <string>Υπερβόσκηση</string>
          </void>
          <void property="Id">
            <int>1</int>
          </void>
          <void property="Desc"/>
          <void property="Min">
            <float>0</float>
          </void>
          <void property="Max">
            <float>100</float>
          </void>
          <void property="Init">
            <float>0</float>
          </void>
          <void property="Unit"/>
          <void property="numOfStates">
            <int>1</int>
          </void>
          <void property="States">
            <void method="add">
              <object class="State">
                <void property="id">
                  <int>1</int>
                </void>
                <void property="Start">
                  <float>0</float>
                </void>
                <void property="End">
                  <float>100</float>
                </void>
              </object>
            </void>
          </void>
        </object>
      </void>
    </void>
    <void property="numOfEntityStates">
      <int>1</int>
    </void>
    <void property="EntityStateList">
      <void method="add">
        <object class="EntityState">
          <void property="numOfAttributes">
            <int>1</int>
          </void>
          <void property="attributeIds">
            <void method="add">
              <int>1</int>
            </void>
          </void>
          <void property="attributeStateIds">
            <void method="add">
              <int>1</int>
            </void>
          </void>
          <void property="strID">
            <string>11</string>
          </void>
          <void property="IconName">
            <string>Υπερβοσ1.JPG</string>
          </void>
        </object>
      </void>
    </void>
  </object>
</java>
